<?php
$dalTableitems = array();
$dalTableitems["ORDER_NBR"] = array("type"=>3,"varname"=>"ORDER_NBR", "name" => "ORDER_NBR");
$dalTableitems["item_name"] = array("type"=>200,"varname"=>"item_name", "name" => "item_name");

$dal_info["acmc_db_at_localhost__items"] = &$dalTableitems;
?>